<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="UTF-8">
    <title>Total de Variaciones Casos</title>
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
</head>
<body>
    <div id='target' ></div>
        <script>
        var target_target = document.getElementById('target');
        var layout = {
    title: 'Total de Variaciones Casos',
    height: 700,
    width: 900,


};

var trace0 =
{
x: [16546.0, 7339.0, 3359.0, 2130.0, 2306.0, 2798.0, 25423.0, 24918.0, 57531.0, 178.0, 14797.0, 4043.0, 11103.0, 72341.0, 134.0, 2609.0, 8352.0, 18779.0, 5428.0],
y: ["Andalucía","Aragón","Asturias","Baleares","Canarias","Cantabria","Castilla La Mancha","Castilla y León","Cataluña","Ceuta","C. Valenciana","Extremadura","Galicia","Madrid","Melilla","Murcia","Navarra","País Vasco","La Rioja"],
orientation: 'h',
xaxis: 'x',
yaxis: 'y',
type: 'bar',
name: '',
};

        var data = [ trace0];
Plotly.newPlot(target_target, data, layout);            </script>

</body>
</html>